@charset "utf-8";
/* CSS Document */



@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}


}

@media only screen and (min-width: 1025px) and (max-width: 1216px) {
    .header_wrapper, .container_wrapper, .inner_banner .caption_bar, .testimonial{
        width:100%;
    }
    .logo{
        width:25%;
    }
    .header_right{
        width:74%;
        margin-right:1%;
    }
    .header_menu1 ul li{
        padding:0px 7px;
    }
    li#menu-item-24 ul.sub-menu{
        right:0;
    }
    .home_left, .general .general_left, .general_right, .popular_left, .popular_right, .letter_left, .letter_right, .contact_right, .contact_left.contact_right{
        width:46%;
        margin:0 2%;
    }
    .welcome_left{
        width:30%;
    }
    .welcome_right, .entertainment_inner{
        width:70%;
    }
    .body_left1{
        width: 98%;
        padding: 0 1%;
    }
    .entertainment_left{
        width:68%;
        margin: 0 1%;
    }
    .entertainment_right{
        width:28%;
        margin:0 1%;
    }
    .latest_img, .latest1_img{
        width: calc(30% - 31px);
    }
    .latest_text, .latest1_text{
        width: 66%;
        padding: 0 2%;
    }
    .popular_img{
        width:40%;
    }
    .popular_text{
        width:56%;
        padding:10px 2%;
    }
    .footer_wrapper {
        width: 98%;
    }
    .dinner2 img{
        margin:0;
    }
    .arrowlistmenu .menuheader{
        padding: 20px 0 19px 0.5%;
    }
    .footer_right{
        width:245px;
        line-height:24px;
    }
    .footer_left{
        width:740px;
    }
    .footer_menu ul li{
        padding:0 13px;
    }
    .tower_left {
        width: 30%;
    }
    .tower_right{
        width: 66%;
        padding: 40px 2% 0;
    }
    .location img.br4{
        margin:0 !important;
    }
    .testimonial_left{
        width: 18%;
        margin-right: 1%;
    }
    .testimonial_right{
        width:76%;
        padding: 0 2% 25px;
    }
    .contact_right img{
        margin-top:159px;
        margin-left:-45px;
    }
    .general_right img{
        margin-top:82px;
        margin-left:-50px;
    }
    .corporate_right{
        width:94%;
    }
}

@media only screen and (max-width:1024px){
    .corporate{
        padding:0 0 15px 0px !important;
    }
    .corporate_left{
        width:100% !important;
        padding:0 0 10px 0 !important;
    }
    .dance{
        position: relative !important;
        width: 100% !important;
        padding: 0 !important;
        margin-top: 0 !important;
        height: auto !important;
    }
    .dance h4{
        padding: 15px !important;
    }
    .entertainment_top.modify{
        display:none !important;
    }
    .corporate_right{
        min-height:0 !important;
    }
    .extra-padding{
        margin-top:10px;
    }
}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #7b4a8c !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#7b4a8c;  height:auto; width:auto; background:#fff ; text-align:left; border-radius:0px;}

nav ul li a.active{color:#3da83e; background:#e5baf4;}

nav ul li a:hover{color:#3da83e; background:#e5baf4;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#3da83e; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#512c5f ; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 


.header_wrapper{width:95%;}
.header_section{ padding:0px; position:inherit; background:#3566aa;} 
.logo{width:32%; margin:0px 0px 0px 0px;}
.header_right{width:65%;}
.header_top{width:100%; float:inherit; margin:0px 0px; padding:10px 0px;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{width:100%;}
.banner_caption{width:100%;}
.header_menu{width:100%;}
.banner img{ height:auto;}
.call{width:100%; text-align:right;}
.call h3 span{ padding:4px 9px; margin:-10px 2% 0px 0px;}
.social{width:13%; margin:0px 0px 0px;}
.social img{ margin:0px 0px 0px 10px;}
.arrow1 img{ margin:110px 0px 0px -19px;width:8%;}
.arrow2 img{ margin:110px 0px 0px 29px;width:8%;}
.quality{ width: 96%; padding: 0px 2% 21px !important;}
.quality h1 span { font-size:33px !important; padding-top:10px !important;}
.quality h1{ font-size:25px !important;}  

.container_wrapper{width:95%;}
.home_top{ padding:20px 0px 10px;}
.home_top h3{ font-size:21px; margin-bottom:10px;}
.home_left{width:48%; margin:0px 1% 0px 1%;}
.home_left p { line-height:23px; margin-bottom:10px;}
.popular h3{ font-size:21px; margin-bottom:10px;}
.popular_left{width:49%;}
.popular_right{width:49%;}
.popular_img{width:30%;}
.popular_text{width:66%; padding:10px 2%;}
.popular_text h4{ font-size:12px; margin-bottom:4px;}
.popular_text p{ font-size:13px; line-height:18px;}
.popular{ padding:10px 0px 20px;}
.welcome_left{width:35%;}
.welcome_right{width:65%; padding-top:10px;}
.dinner img{ margin:0px 0px 0px 90px;}
.dinner_bar{width:33%;}
.dinner_bar h3{ margin:0px 0px 0px 14px;}
.dinner{ margin:0px 0px 15px;padding-top:30px;}
.location_text p{ font-size:21px; line-height:30px;}
.dinner2 { padding:0px 0px 0px 20px;}
.welcome_right p{ line-height:21px; margin-bottom:10px;} 
.dinner2 img{ padding:0px 0px 0px 15px; margin:4px -10px 0px 0px;}
.arrowlistmenu .menuheader h4 { margin:0px 0px 0px 15px; letter-spacing:inherit;width:89%;}
.subscribe{ margin-top:75px; padding:20px 0px 15px;}
#text-4 .textwidget img {
    margin: -220px 0 0;
}
.subscribe h3 { margin-bottom:10px;}
.input{width:31%;}
.submit{width:23%;}
.letter{ padding:20px 0px 0px;}
.letter_left h3{ margin-bottom:10px;} 
.letter_right h3{ margin-bottom:10px;}
.letter_left{width:48%;}
.letter_right{width:50%;}
.letter_box{ text-align:center;}
.date{width:8%; height:88px;}
.latest_img{width:30%;}
.latest_text{ padding:5px 2% 5px 3%; width:57%;}
.latest_text p{ line-height:15px;}
.date h4 { margin:18px 0px 0px;}
.booking ul li{ line-height:20px;}
.booking ul li a{ margin:-5px 0px 0px;}
.letter_left img{width:100%;}
.booking { margin:7px 0px 10px;}

.entertainment{ padding:25px 0px 15px;}
.entertainment_left{width:64%;}
.entertainment_right{width:34%;}
.tower_left{width:30%;}
.tower_right{width:67%; padding:3px 0px 0px 3%; height:auto;}
.tower_right h5{ font-size:15px ; letter-spacing:inherit; margin-bottom:4px; line-height:15px;}
.tower_right p{ line-height:17px; margin:0px 15px 8px 0px; font-size:13px;}
.tower_right p br{ display:none;}
.read{width:34%;}
.read a{ padding:7px 0px;}
.date1{width:8%; height:58px;}
.tower{ margin-bottom:15px;}
.arrow3 { padding-top:10px;}
.latest1_img{width:35%;}
.latest1_text{width:51%; padding:4px 2% 0px 3%;}
.latest1_text p{ line-height:11px;}
.latest1_text p span{ padding:4px 8px 0px 0px; font-size:10px; }
.entertainment_right h3{ margin-bottom:10px; font-size:22px;}
.br2{ padding:20px 0px 0px!important;}
.br4{ margin:0px 0px 0px 2px!important;}
.news_letter h4{ font-size:24px; line-height:24px; margin-bottom:5px;}
.news_letter p br{ display:none;}
.news_letter p{ line-height:16px;}
.news_letter{ padding:45px 3% 20px 4%;}
.input1{width:85%; padding:9px 15px;}
.submit1{ padding:10px 0px;}
.date1 p{ margin-top:12px;}
.general{ padding:10px 0px 0px;}
.general_left{width:50%; padding-bottom:15px;}
.general_right{width:48%;}
.general_right img {
    margin-bottom: -8px;
    margin-top: 141px;
    width: 100%;
   }
.general_left h3{ margin-bottom:15px;}
.general_right h4{ margin-bottom:15px;}
.entertainment_inner{width:64%;}
.corporate{ padding:20px 0px 15px;}
.corporate_left{width:40%; padding:0px 0px 15px 2%;}
.corporate_right{width:96%; padding:0px 2% 0px;}
.dance{width:20%; padding:30px 2% 20px; margin-top:-47px; height:110px;}
.dance h4{ font-size:25px; line-height:28px;}
.corporate_left h5{ margin:125px 0px 0px 15px;}
.corporate_img{ margin-bottom:10px;}
.corporate_right h4{ margin-bottom:10px;}
.corporate_right p{ margin:0px 0px 10px;line-height:21px;} 
.all{ padding:8px 2% 8px 3%; margin-bottom:10px;}
.entertainer_top p{ line-height:21px;}
.entertainer_top{ padding-bottom:15px;}
.entertainer ul li a{ padding:4px 11px 3px 10px;}
.tower_right h4{ margin-bottom:3px;}
.entertainer{ margin-bottom:20px;}
.entertainer ul li ul li a { line-height:30px;}
.samples_box{ padding:5%;}
.samples_box p{ margin-bottom:10px; line-height:21px;}


.testimonial{width:100%; margin-bottom:20px;}
.testimonial_left{width:21%;}
.testimonial_right{width:74%; padding-left:2%; padding-bottom:10px;}
.testimonial_right p{ line-height:29px; font-size:20px;}
.testimonial_left p{ padding-top:280px;}
.contact{ padding:25px 0px 0px;;}
.contact_left{width:50%;padding-bottom:30px;}
.contact_right{width:98%; float:left;}
.contact_left h3{ margin-bottom:10px;}
.contact_right h3{ margin-bottom:10px;}
.input6{ padding:14px 22px;width:87%;} 
.input7{ padding:13px 22px;width:100%;}
.input8{ padding:14px 22px;width:75%; float:left;}
.input9{padding:14px 22px;width:87%;}
.input13 {padding:14px 22px;width:87%; height:70px;}
.bidget2{width:49%;}
.bidget3{width:49%;}
.contact_right img{width:100%; margin-top:232px;}
.input11{width:28%; padding:8px 0px;}
.input12{width:20%; padding:12px 12px;}
.submit3{ padding:12px 0px;}
.banner6 { height:190px;}
.banner6 h1 {padding-top:40px;}
.thankyou h6  { font-size:21px;}




.footer_wrapper{width:95%;}
.footer_top{ padding:15px 0px 20px;}
.footer_left{width:100%; float:inherit; margin-bottom:5px;}
.footer_right{width:100%;}
.now{width:30%; margin-top:20px;}
.footer_text{width:68%;}
.footer_text h4 span{ font-size:28px;}
.footer_text h4{ line-height:36px; font-size:20px;}
.footer_text h5 { font-size:14px;}
.now a{ padding:19px 0px;}
.footer_menu ul li { padding:0px 12px;}
.footer_bottom{ padding:15px 0px 20px;}
.mc4wp-form .input {
    width: 37% !important;
} 
/*------------------- Testimonial Stylr --------------------*/
.testimonial_wrapper,
.testimonial_slideri,
#testimonial_slider_recent,
.testimonial_slider__default .testimonial_quote,
.testimonial_slider__default .testimonial_by_wrap{ width:100% !important}

/*height*/
.testimonial_slider_sidebar-testimonial,
.testimonial_slider__default .testimonial_slideri,
.testimonial_slider{ height:490px !important;}	
.quality1 {
    margin: 70px 0 0 20px;
   }
.quality1 h1 {
    font-size: 34px;
    line-height: 40px;
   }
.inner_banner .caption_bar {
    margin: -141px 0 0 !important;
	width:100%;
   } 
.inner_banner .quality1{ margin-top:0; padding:0;}
.all_left h5 a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
    color: #46ac46;
    display: inline !important;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align: left !important;
    text-decoration: none;
    text-transform: uppercase;
}
.breadcrumbs .trail-items li {
    float: left;
    width: auto;
   }
.general .general_left {
    width: 45%;
}

.artiststiles {
    width: 33%;
    text-align: center;
}

.c-search{
    margin:15px 0 0 0;
}

.page-id-7 .wp-pagenavi span.pages, .page-id-7 .wp-pagenavi .smaller, .page-id-7 .wp-pagenavi .larger{
    display:none;
}
}

@media only screen and (max-width: 1023px){
    .sticky-popup{
        display:none !important;
    }
    .contact_right.special-right{
        display:block !important;
        margin:20px 0;
    }
    .contact_right.special-right img{
        margin: 0;
        width: auto;
        max-width: 100%;
    }
}

@media only screen and (max-width:767px){
    .c-search{
        width: 265px;
        float: none;
        display:block;
        margin:0 auto;
        padding:0;
    }

    .c-search label{
        margin-bottom:10px;
    }

    .c-social-icon {
        display: block;
        padding-top: 10px;
        text-align: center;
        margin: 0 auto;
        width: 75px;
        float: none;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #7b4a8c !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#7b4a8c;  height:auto; width:auto; background:#fff ; text-align:left; border-radius:0px;}

nav ul li a.active{color:#3da83e; background:#e5baf4;}

nav ul li a:hover{color:#3da83e; background:#e5baf4;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#3da83e; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#512c5f ; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 


.header_wrapper{width:95%;}
.header_section{ padding:0px; position:inherit; background:#3566aa;} 
.logo{width:51%; margin:0px  auto 0px; float:inherit;}
.header_right{width:100%; float:inherit;}
.header_top{width:100%; float:inherit; margin:0px 0px; padding:10px 0px;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{width:100%; margin-top:0px;}
.banner_caption{width:100%;}
.header_menu{width:100%;}
.banner img{ height:auto;}
.call{width:100%; text-align:center; margin-bottom:15px;}
.call h3 span{ padding:4px 9px; margin:-10px 2% 0px 0px;}
.social{width:13%; margin:0px 0px 0px;}
.social img{ margin:0px 0px 0px 10px;}
.arrow1 img{ margin:105px 0px 0px -12px;width:10%;}
.arrow2 img{ margin:105px 0px 0px 34px;width:10%;}
.quality{width:95%; padding:15px 0px 16px; margin-top:-10px;}
.quality h1 span { font-size:32px; line-height:32px;}
.quality h1{ font-size:25px; line-height:37px;}
.call h3 strong{ margin:0px 1px;}
.quality1{ margin-top:-30px;}

.container_wrapper{width:95%;}
.home_top{ padding:20px 0px 10px;}
.home_top h3{ font-size:21px; margin-bottom:10px; line-height:21px;}
.home_left{width:96%; margin:0px 2% 0px 2%;}
.home_left p { line-height:22px; margin-bottom:8px;}
.popular h3{ font-size:21px; margin-bottom:10px;}
.popular_left{width:100%; float:inherit;}
.popular_right{width:100%; float:inherit;}
.popular_img{width:30%;}
.popular_text{width:60%; padding:20px 5%;}
.popular_text h4{ font-size:12px; margin-bottom:4px;}
.popular_text p{ font-size:13px; line-height:18px;}
.popular{ padding:10px 0px 15px;}
.welcome_left{width:100%; float:inherit;}
.welcome_right{width:100%; padding-top:15px; float:inherit; margin:0px 0px 0px;}
.dinner img{ margin:0px 0px 0px 275px;}
.dinner_bar{width:95%;}
.dinner_bar h3{ margin:0px 0px 0px 40px;}
.dinner{ margin:0px 0px 15px;padding-top:30px;}
.location_text p{ font-size:21px; line-height:30px;}
.dinner2 { padding:0px 0px 0px 20px;}
.welcome_right p{ line-height:20px; margin-bottom:8px;} 
.dinner2 img{ padding:0px 0px 0px 10px; margin:4px -10px 0px 0px;}
.arrowlistmenu .menuheader h4 { margin:0px 0px 0px 15px; letter-spacing:inherit;width:89%;}
.subscribe{ margin-top:200px; padding:20px 0px 15px;}
#text-4 .textwidget img {
    margin: -222px 0 0;}
.subscribe h3 { margin-bottom:10px;}
.input{width:38%; padding:20px 25px;}
.submit{width:30%; padding:15px 0px;}
.letter{ padding:20px 0px 10px;}
.letter_left h3{ margin-bottom:10px;} 
.letter_right h3{ margin-bottom:10px;}
.letter_left{width:100%; float:inherit; margin-bottom:20px;}
.letter_right{width:100%; float:inherit;}
.letter_box{ text-align:center;}
.date{width:8%; height:94px;}
.latest_img{width:30%;}
.latest_text{ padding:15px 2% 15px 3%; width:57%;}
.latest_text p{ line-height:15px;}
.date h4 { margin:24px 0px 0px;}
.booking ul li{ line-height:20px;}
.booking ul li a{ margin:-5px 0px 0px;}
.letter_left img{width:100%;}
.booking { margin:7px 0px 10px;}
.location_box{ margin-bottom:10px;}
.subscribe h3 span{ font-size:13px; letter-spacing:inherit;}

.entertainment{ padding:25px 0px 15px;}
.entertainment_left{width:100%; float:inherit; margin-bottom:15px;}
.entertainment_right{width:100%; float:inherit;}
.tower_left{width:32%;}
.tower_right{width:66%; padding:5px 0px 0px 2%; height:auto;}
.tower_right h5{ font-size:15px ; letter-spacing:inherit; margin-bottom:4px; line-height:15px;}
.tower_right p{ line-height:16px; margin:0px 15px 5px 0px; font-size:13px;}
.tower_right p br{ display:none;}
.read{width:34%;}
.read a{ padding:6px 0px; font-size:13px;}
.date1{width:8%; height:108px;}
.tower{ margin-bottom:15px;}
.arrow3 { padding-top:5px;}
.latest1_img{width:35%;}
.latest1_text{width:45%; padding:10px 5% 0px 6%;}
.entertainment_right h3{ margin-bottom:10px;}
.br2{ padding:20px 0px 0px!important;}
.br4{ margin:0px 0px 0px 90px!important;}
.news_letter h4{ font-size:24px; line-height:24px; margin-bottom:5px;}
.news_letter p br{ display:none;}
.news_letter p{ line-height:16px;}
.news_letter{ padding:45px 3% 20px 4%;}
.input1{width:92%; padding:9px 15px;}
.submit1{ padding:10px 0px;}
.date1 p{ margin-top:45px;}
.general{ padding:10px 0px 0px;}
.general_left{width:100%; float:inherit;padding-bottom:15px;}
.general_right{width:100%; float:inherit;}
.general_right img {width:100%; margin-top:20px;}
.general_left h3{ margin-bottom:15px;}
.general_right h4{ margin-bottom:15px;}
.entertainment_inner{width:100%; float:inherit;}
.corporate{ padding:20px 0px 10px;}
.corporate_left{width:94%; padding:0px 3% 15px; float:inherit;}
.corporate_right{width:94%; padding:0px 3% 0px; float:inherit;}
.dance{width:34%; padding:30px 4% 20px; margin-top:-170px; height:110px;}
.dance h4{ font-size:25px; line-height:28px;}
.corporate_left h5{ margin:125px 0px 0px 15px;}
.corporate_img{ margin-bottom:8px;}
.corporate_right h4{ margin-bottom:7px;}
.corporate_right p{ margin:0px 0px 8px;line-height:21px;} 
.all{ padding:8px 2% 8px 3%; margin-bottom:10px;}
.entertainer_top p{ line-height:21px;}
.entertainer_top{ padding-bottom:15px;}
.tower_right h4{ margin-bottom:3px;}
.entertainer{ margin-bottom:20px;}
.entertainer ul li{ margin-bottom:7px;}
.samples_box{ padding:5%;}
.samples_box p{ margin-bottom:10px; line-height:21px;}
.corporate_right img{width:24%; margin:0px 1px 0px 0px;}
.samples{ padding:0px 4%;}
.quote{width:98%;}
.quote_bar{width:98%;}
.quote_left{width:35%;} 
.quote_right {
    margin-top: 0;
    padding: 20px 3% 25px;
    width: 86%;
}
.input2{width:84%; padding:12px 22px;} 
.bidget{width:49%;}
.bidget1{width:49%;}
.input3{width:100%;padding:12px 22px;} 
.input4{width:67%;padding:12px 22px;} 
.input5{width:84%;padding:12px 22px;}
.submit2{ padding:12px 0px 11px;}
.entertainer ul li ul li a { line-height:30px;} 


.testimonial{width:100%; margin-bottom:20px;}
.testimonial_left{width:21%;}
.testimonial_right{width:74%; padding-left:2%; padding-bottom:10px;}
.testimonial_right p{ line-height:29px; font-size:20px;}
.testimonial_left p{ padding-top:280px;}
.contact{ padding:25px 0px 0px;;}
.contact_left.contact_right{width:100%;padding-bottom:30px; float:inherit;}
.contact_right{width:100%; float:inherit;}
.contact_left h3{ margin-bottom:10px;}
.contact_right h3{ margin-bottom:10px;}
.input6{ padding:13px 22px;width:90%;} 
.input7{ padding:12px 22px;width:100%;}
.input8{ padding:13px 22px;width:80%; float:left;}
.input9{padding:13px 22px;width:90%;}
.input13 {padding:13px 22px;width:90%; height:70px;}
.bidget2{width:49%;}
.bidget3{width:49%;}
.contact_right img{width:100%; margin-top:20px;}
.input11{width:28%; padding:7px 0px;}
.input12{width:20%; padding:11px 12px;}
.submit3{ padding:11px 0px;}
.banner6 { height:150px;}
.banner6 h1 {padding-top:40px; font-size:55px;}
.thankyou h6  { font-size:17px; line-height:17px;}
.thankyou h3 { font-size:31px; margin-bottom:5px;}
.thankyou p { font-size:18px;}
.thankyou { padding:40px 0px 50px;}
.thankyou h6 span{ font-size:22px; line-height:22px;} 
.footer_wrapper{width:95%;}
.footer_top{ padding:15px 0px 20px;}
.footer_left{width:100%; float:inherit; margin-bottom:5px;}
.footer_right{width:100%;}
.now{width:50%; margin:0px 0px 5px; float:inherit;}
.footer_text{width:100%; float:inherit;}
.footer_text h4 span{ font-size:25px;}
.footer_text h4{ line-height:30px; font-size:18px;}
.footer_text h5 { font-size:13px;}
.now a{ padding:19px 0px;}
.footer_menu ul li { padding:0px 10px;}
.footer_bottom{ padding:15px 0px 20px;}
.quality h1 span { font-size:25px !important; padding-top:10px !important;}
.quality h1{ font-size:22px !important;}
.mc4wp-form .input {
    width:49% !important;
} 
/*------------------- Testimonial Stylr --------------------*/
.testimonial_slider_recent_wrap,
.testimonial_wrapper,
.testimonial_slideri,
#testimonial_slider_recent,
.testimonial_slider__default .testimonial_quote,
.testimonial_slider__default .testimonial_by_wrap{ width:100% !important}
.caption_bar {
    margin: 106px 0 0 !important;
}
.quality1 h1 {
    font-size: 34px;
    line-height: 40px;
   }
.inner_banner .caption_bar {
    margin: -99px 0 0 !important;
	width:100%;
   } 
.inner_banner .quality1 {
    margin-top: 0;
    padding: 0 0 0 10px;
}
.latest1_img img{ height:auto;}
.sticky-popup-right, .sticky-popup-left {
    width: 100% !important;
}
.all_left h5 a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
    color: #46ac46;
    display: inline !important;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align: left !important;
    text-decoration: none;
    text-transform: uppercase;
}
.breadcrumbs .trail-items li {
    float: left;
    width: auto;
   }
.general .general_left{ width:100%;}

.artiststiles {
    width: 50%;
    text-align: center;
}

}

@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #7b4a8c !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#7b4a8c;  height:auto; width:auto; background:#fff ; text-align:left; border-radius:0px;}

nav ul li a.active{color:#3da83e; background:#e5baf4;}

nav ul li a:hover{color:#3da83e; background:#e5baf4;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#3da83e; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#512c5f ; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 


.header_wrapper{width:95%;}
.header_section{ padding:0px; position:inherit; background:#3566aa;} 
.logo{width:70%; margin:0px  auto 0px; float:inherit;}
.header_right{width:100%; float:inherit;}
.header_top{width:100%; float:inherit; margin:0px 0px; padding:10px 0px;}
.dekstop{ display:none;}
.mob{ display:block;}
.banner_caption{width:100%;}
.header_menu{width:100%;}
.banner img{ height:auto;}
.call{width:100%; text-align:center;}
.call h3 span{width:40%; padding:4px 9px; margin:-10px  auto 0px;display:block;}
.social {
    margin: 0 auto;
    width: 19%;
    float: inherit;
   }
.social img{ margin:0px 0px 0px 10px;}
.arrow1 img{ margin:85px 0px 0px -8px; width:10%;}
.arrow2 img{ margin:85px 0px 0px 46px;width:10%;}
.quality{width:92%; padding:12px 4% 13px !important; margin-top:0px;}
.quality h1 span { font-size:23px; line-height:23px; }
.quality h1{ font-size:18px; line-height:27px;}
.call h3 strong{ margin:0px 7px;}
.quality1{width:100%; margin-top:-20px;}
.quality1 h1{ line-height:40px; font-size:29px;}


.container_wrapper{width:95%;}
.home_top{ padding:20px 0px 10px;}
.home_top h3{ font-size:21px; margin-bottom:10px; line-height:21px;}
.home_left{width:96%; margin:0px 2% 0px 2%;}
.home_left p { line-height:22px; margin-bottom:8px;}
.popular h3{ font-size:21px; margin-bottom:10px;}
.popular_left{width:100%; float:inherit;}
.popular_right{width:100%; float:inherit;}
.popular_img{width:100%; float:inherit;}
.popular_text{width:96%; padding:10px 2%; float:inherit;}
.popular_text h4{ margin-bottom:4px;}
.popular_text p{  line-height:18px;}
.popular{ padding:10px 0px 15px;}
.welcome_left{width:100%; float:inherit;}
.welcome_right{width:100%; padding-top:15px; float:inherit; margin:215px 0px 0px;}
.dinner img{ margin:0px 0px 0px 125px;}
.dinner_bar{width:95%;}
.dinner_bar h3{ margin:0px 0px 0px 30px;}
.dinner{ margin:0px 0px 15px; padding-top:30px;}
.location_text p{ font-size:21px; line-height:30px;}
.dinner2 { padding:0px 10px 0px 10px;}
.welcome_right p{ line-height:20px; margin-bottom:8px;} 
.dinner2 img{ padding:0px 0px 0px 10px; margin:4px -6px 0px 0px;}
.arrowlistmenu .menuheader h4 { margin:0px 0px 0px 8px; letter-spacing:inherit;width:84%; font-size:14px;}
.subscribe{ margin-top:225px; padding:20px 0px 15px;}
#text-4 .textwidget img {
    margin: -218px 0 0;
}
.subscribe h3 { margin-bottom:10px; font-size:21px; line-height:21px;}
.input{width:83%; padding:20px 25px;}
.submit{width:50%; padding:15px 0px;}
.letter{ padding:20px 0px 10px;}
.letter_left h3{ margin-bottom:10px;} 
.letter_right h3{ margin-bottom:10px;}
.letter_left{width:100%; float:inherit; margin-bottom:20px;}
.letter_right{width:100%; float:inherit;}
.letter_box{ text-align:center;}
.date{width:10%; height:187px;}
.latest_img{width:90%;}
.latest_text{ padding:15px 2% 15px 3%; width:95%;}
.latest_text p{ line-height:15px;}
.date h4 { margin:64px 0px 0px;}
.booking ul li{ line-height:20px;}
.booking ul li a{ margin:-5px 0px 0px;width:60%;}
.letter_left img{width:100%;}
.booking { margin:7px 0px 10px;}
.location_box{ margin-bottom:10px;}
.subscribe h3 span{ font-size:13px; letter-spacing:inherit; line-height:14px;}
.subscribe img { margin:0px 5px 0px 0px;}
.letter_box h4 a{ font-size:20px;}
.booking ul li span{ vertical-align:middle;}
.entertainment{ padding:25px 0px 15px;}
.entertainment_left{width:100%; float:inherit; margin-bottom:15px;}
.entertainment_right{width:100%; float:inherit;}
.tower_left{width:100%; float:inherit;}
.tower_right{width:98%; padding:10px 0px 0px 2%; height:auto; float:inherit;}
.tower_right h5{ font-size:15px ; letter-spacing:inherit; margin-bottom:4px; line-height:15px;}
.tower_right p{ line-height:16px; margin:0px 15px 5px 0px; font-size:13px;}
.tower_right p br{ display:none;}
.read{width:34%;}
.read a{ padding:6px 0px; font-size:13px;}
.date1{width:8%; height:73px;}
.tower{ margin-bottom:15px;}
.arrow3 { padding-top:5px;}
.latest1_img{width:36%;}
.latest1_text{width:50%; padding:5px 2% 0px 3%;}
.entertainment_right h3{ margin-bottom:10px;}
.br2{ padding:20px 0px 0px!important;}
.br4{ margin:0px 0px 0px 35px!important;}
.news_letter h4{ font-size:24px; line-height:24px; margin-bottom:5px;}
.news_letter p br{ display:none;}
.news_letter p{ line-height:16px;}
.news_letter{ padding:40px 3% 20px 4%;}
.input1{width:87%; padding:9px 15px;}
.submit1{ padding:10px 0px;}
.date1 p{ margin-top:20px;}
.latest1_text p{ line-height:11px;}
.general{ padding:10px 0px 0px;}
.general_left{width:100%; float:inherit;padding-bottom:15px;}
.general_right{width:100%; float:inherit;}
.general_right img {width:100%; margin-top:15px;}
.general_left h3{ margin-bottom:15px;}
.general_right h4{ margin-bottom:15px;}
.entertainment_inner{width:100%; float:inherit;}
.corporate{ padding:20px 0px 10px;}
.corporate_left{width:94%; padding:0px 3% 15px; float:inherit;}
.corporate_right{width:94%; padding:0px 3% 0px; float:inherit;}
.dance{width:50%; padding:30px 4% 20px; margin-top:-170px; height:110px;}
.dance h4{ font-size:25px; line-height:28px;}
.corporate_left h5{ margin:125px 0px 0px 15px;}
.corporate_img{ margin-bottom:8px;}
.corporate_right h4{ margin-bottom:7px; font-size:18px; line-height:18px;}
.corporate_right p{ margin:0px 0px 7px;line-height:20px;}
.all{ padding:8px 2% 8px 3%; margin-bottom:10px;}
.entertainer_top p{ line-height:20px;}
.entertainer_top{ padding-bottom:15px;}
.tower_right h4{ margin-bottom:3px;}
.entertainer{ margin-bottom:20px;}
.entertainer ul li{ margin-bottom:7px;}
.all_left{ margin:0px;}
.all_right{width:100%;}
.entertainer ul li ul li a { line-height:30px;}
.samples_box{ padding:5%;}
.samples_box p{ margin-bottom:8px; line-height:20px;}
.corporate_right img{width:48%; margin:0px 3px 0px 0px;}
.samples{ padding:0px 4%;}
.quote{width:98%;}
.quote_bar{width:98%;}
.quote_left{width:35%;} 
.quote_right{width:58%; padding:10px 3% 15px; margin-top:49px;}
.input2{width:76%; padding:12px 22px;} 
.bidget{width:100%; float:inherit;}
.bidget1{width:100%; float:inherit;}
.input3{width:100%;padding:12px 22px;} 
.input4{width:76%;padding:12px 22px;} 
.input5{width:76%;padding:12px 22px;}
.submit2{ padding:12px 0px 11px;}
label{ padding:2px 0px 4px;} 


.testimonial{width:100%; margin-bottom:10px;}
.testimonial_left{width:100%; float:inherit; margin-bottom:10px;}
.testimonial_right{width:100%; float:inherit; padding-left:0px; padding-bottom:0px;border-left:none;border-top:1px solid #ececec; padding-top:10px;}
.testimonial_right p{ line-height:27px; font-size:20px;}
.testimonial_left p{ padding-top:55px;}
.contact{ padding:25px 0px 0px;;}
.contact_left.contact_right{width:100%;padding-bottom:30px; float:inherit;}
.contact_right{width:100%; float:inherit;}
.contact_left h3{ margin-bottom:10px;}
.contact_right h3{ margin-bottom:10px;}
.input6{ padding:12px 22px;width:85%;} 
.input7{ padding:11px 22px;width:100%;}
.input8{ padding: 15px 4%; width: 91%;}
.input9{padding:12px 22px;width:85%;}
.input13 {padding:12px 22px;width:85%; height:70px;}
.bidget2{width:100%;}
.bidget3{width:100%;}
.contact_right img{width:100%; margin-top:20px;}
.input10 {width:100%; float:inherit;}
.input11{width:28%; padding:7px 0px;}
.input12{width:20%; padding:11px 12px;}
.submit3{ padding:11px 0px;}
.banner6 { height:140px;}
.banner6 h1 {padding-top:40px; font-size:50px;}
.thankyou h6  { font-size:17px; line-height:17px;}
.thankyou h3 { font-size:30px; margin-bottom:5px; line-height:30px;}
.thankyou p { font-size:17px; line-height:18px;}
.thankyou { padding:40px 0px 50px;}
.thankyou h6 span{ font-size:22px; line-height:22px;} 
.footer_wrapper{width:95%;}
.footer_top{ padding:15px 0px 20px;}
.footer_left{width:100%; float:inherit; margin-bottom:8px;}
.footer_right{width:100%;}
.now{width:75%; margin:0px 0px 5px; float:inherit;}
.footer_text{width:100%; float:inherit;}
.footer_text h4 span{ font-size:24px; line-height:24px;}
.footer_text h4{ line-height:30px; font-size:18px;}
.footer_text h5 { font-size:13px;}
.now a{ padding:19px 0px;}
.footer_menu ul li { padding:0px 10px;}
.footer_bottom{ padding:15px 0px 20px;}

.welcome_right {
    margin:0px 0 0;
	}
.mc4wp-form .input {
    width: 99% !important;
    margin-bottom: 5px;
}
.latest_img img{height: 187px;}
.footer_right p,
.footer_text h4,
.footer_text h5 { text-align:center;}
.footer_menu ul{ text-align:center;}
.caption_bar {
    margin: 74px 0 0 !important;
	width:100%;
   }
.quality h1 span { font-size:15px !important; padding-top:10px !important;}
.quality h1{ font-size:13px !important;}
.quality1 h1 {
    font-size: 28px;
    line-height: 29px;
    padding-left: 10px;
  }
.inner_banner .caption_bar {
    margin:-75px 0 0 !important;
	width:100%;
   } 
.inner_banner .quality1{ margin-top:0; padding:0;}
.general .general_left{ width:100%;}
.all_left h5 a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
    color: #46ac46;
    display: inline !important;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align: left !important;
    text-decoration: none;
    text-transform: uppercase;
}
.breadcrumbs .trail-items li {
    float: left;
    width: auto;
   }

.artiststiles {
    width: 50%;
    text-align: center;
}

.sticky-popup{
    display:none !important;
}

.lorem{
    padding:0 20px 10px;
}

.wp-pagenavi span.pages{
    display:none;
}

.wp-pagenavi a, .wp-pagenavi span{
    padding: 1px 3px;
    margin: 1px;
    font-size: 14px;
}

.arrowlistmenu .menuheader{
    background: url(../images/arrow3.png)#ececec right 6px no-repeat;
    padding:10px 0 10px 1%;
    width:99%;
}

.arrowlistmenu .menuheader .openheader{
    padding:10px 0 10px 1%;
    width:99%;
}

.arrowlistmenu .menuheader.open{
    background: url(../images/arrow3.png)#f7f7f7 right 6px no-repeat !important;
    padding:10px 0 10px 1%;
    width:99%;
}

.extra-padding img{
    width: 100%!important;
}

.page-id-7 .entertainment_left{
    display:none;
}
}




